PT BIA - Bug #4014

Cek Validasi Cuti Haid di Apps Mobile
11/18/2025 10:22 AM - Mr Ikmal

Status: Assigned Start date: 11/18/2025
Priority: Normal Due date: 11/19/2025
Assignee: mabhlil .. % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mahlil,

Mohon bantuannya, untuk cek validasi cuti haid di apk mobile, apakah ada validasi minimal pengambilan cuti 10 hari?

kalau iya boleh tolong hapus aja validasi nya ya
AbsenceType: 03 (Cuti Haid)

Terima kasih.
PORT PROD: https://hris-bia.minovaiscloud.com/

DB: 103.153.60.89,1435
Nama DB: MinovaES_BIA Prod

PORT DEV: http://remote.minovais.com:61139/
DB: remote.minovais.com,1468
Nama DB: MinovaES_BIA_BaseServerCloud

History

#1 - 11/18/2025 10:25 AM - Mr Ikmal

ActivationCode: BIADEV61139
EmploiyeelD: 24095098 - Rizky

#2 - 11/18/2025 10:29 AM - Mr lkmal
- File Screenshot 2025-11-18 102829.png added
- File Screenshot 2025-11-18 102836.png added

#3 - 11/18/2025 12:07 PM - Kezia Pawitra Yulianti
- Due date set to 11/19/2025

- Status changed from New to Assigned

Files

1000739642.jpg 262 KB 11/18/2025 Mr Ikmal
Screenshot 2025-11-18 102836.png 186 KB 11/18/2025 Mr Ikmal
Screenshot 2025-11-18 102829.png 262 KB 11/18/2025 Mr Ikmal
